欢迎光临
我们一直在努力

红旗Linux桌面5如何使用SAPGUI客户端

  一些红旗Linux用户将系统由4.1升级为5后,发现安装SAPGUI后,无法像在4.1系统中一样顺利的使用SAPGUI客户端,这个问题该怎么解决呢?今天小编就帮大家解决这个问题。

红旗Linux桌面5如何使用SAPGUI客户端

  解决方法:

  首先介绍一下红旗低版本的安装。

  在红旗桌面版4.1中安装和使用SAPGUI,还是很简单的,通常你只需要三个步骤:

  (一)安装JAVA环境,其实红旗桌面版4.1中已经自带了JAVA环境,如果你喜欢可以直接使用它,当然你也可以使用IBMJAVA的软件包。

  (二)安装SAPGUI for LINUX的软件包。安装时需要使用。/java -jar 对软件包进行安装。

  (三)进行参数设置。需要对etc下的profile文件进行修改,增加两个语句。

  export PLATIN_JAVA=/usr/bin/java

  export PLATIN_JAVA_VER=1.5.0

  需要说明的是第一个语句是设置java的安装位置;第二个语句是设置java的版本。

  在完成上述三个步骤后,就可以使用sap的客户端了。

  而在红旗桌面版5中,由于缺少了一个标准C语言函数库,如果不进行添加,仍不能使用sap客户端。

  这个标准的C语言函数库,你可以在compat-libstdc++-7.3-2.96.118.i386.rpm中得到。

  在安装上面的文件包后,就可以像红旗桌面4.1一样使用sap的客户端。

  以上就是如何在红旗桌面5中顺利使用SAPGUI的方法了,还在为这个问题烦恼的用户,不妨试试小编的这种方法吧。

赞(0)
版权声明:本文采用知识共享 署名4.0国际许可协议 [BY-NC-SA] 进行授权
文章名称:《红旗Linux桌面5如何使用SAPGUI客户端》
文章链接:https://pc.adminn.cn/2762.html
本站属非盈利性网站,不接受任何形式广告。本站提供文章纯教程分享,给网民提供教程,文章均采集网路,如侵犯您的权益,请联系我们删除,QQ:805750011。